Bug 5302 - RFE: Errata form button from bug page.
Summary: RFE: Errata form button from bug page.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1rC
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-22 16:03 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-04 22:58:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 1999-09-22 16:03:20 UTC
Errata button to form a proper announcement email that can
be pasted from the browser to a mailer by Bill or whomever.
Have as much info as possible pulled from the bugzilla
system and placed in the email automatically.

Comment 1 David Lawrence 2000-08-04 03:59:34 UTC
Done


Note You need to log in before you can comment on or make changes to this bug.